SENSOR_DRVNAME_C647KNK_M090_CDY=/hw_product/etc/camera/hwbeauty/c647knk/
SENSOR_DRVNAME_C647KES_M060_CDY=/hw_product/etc/camera/hwbeauty/c647kes/
SENSOR_DRVNAME_C647KES_M020_CDY=/hw_product/etc/camera/hwbeauty/c647kes/
SENSOR_DRVNAME_C628UVO_M010_CDY=/hw_product/etc/camera/hwbeauty/c628uvo/
SENSOR_DRVNAME_C628JWG_M060_CDY=/hw_product/etc/camera/hwbeauty/c628jwg/
SENSOR_DRVNAME_C628JWG_M020_CDY=/hw_product/etc/camera/hwbeauty/c628jwg/
SENSOR_DRVNAME_C628BDH_M090_CDY=/hw_product/etc/camera/hwbeauty/c628bdh/
SENSOR_DRVNAME_C627FUV_M060_CDY=/hw_product/etc/camera/hwbeauty/c627fuv/
SENSOR_DRVNAME_C627OGU_M010_CDY=/hw_product/etc/camera/hwbeauty/c627ogu/
SENSOR_DRVNAME_C627OGI_M020_CDY=/hw_product/etc/camera/hwbeauty/c627ogi/
SENSOR_DRVNAME_C627JDI_M020_CDY=/hw_product/etc/camera/hwbeauty/c627jdi/
SENSOR_DRVNAME_C647KNK_M090_CDY_C585GFI_CDY=/hw_product/etc/camera/hwbeauty/c647knk/
SENSOR_DRVNAME_C647KNK_M090_CDY_C585WGU_CDY=/hw_product/etc/camera/hwbeauty/c647knk/
SENSOR_DRVNAME_C647KES_M060_CDY_C585GFI_CDY=/hw_product/etc/camera/hwbeauty/c647kes/
SENSOR_DRVNAME_C647KES_M020_CDY_C585GFI_CDY=/hw_product/etc/camera/hwbeauty/c647kes/
SENSOR_DRVNAME_C647KES_M060_CDY_C585WGU_CDY=/hw_product/etc/camera/hwbeauty/c647kes/
SENSOR_DRVNAME_C647KES_M020_CDY_C585WGU_CDY=/hw_product/etc/camera/hwbeauty/c647kes/